// 4133_MultiROI.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CMy4133_MultiROIApp:
// See 4133_MultiROI.cpp for the implementation of this class
//

class CMy4133_MultiROIApp : public CWinApp
{
public:
	CMy4133_MultiROIApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CMy4133_MultiROIApp theApp;